Subject: bug#68063: closing 68063

From: Steve George <[email-masked]>
Date: Mon, 4 Nov 2024 13:25:41 +0000

close 68063 
# Hi there - your patch to add Newscraft to Guix has been applied and you 
# should see it in the archive! Thanks for sendig it
# As a tip - when you send future patches please send them as 'inline' not 
# attachments as this one was - it's easier for the CI system and devs to 
# download and apply them. The easiest way is to use `git send-email` for more
# info see the manual:
# https://guix.gnu.org/manual/devel/en/html_node/Submitting-Patches.html
#
thanks